@charset "utf-8";
/* CSS Document */


/* template.dwt start */
body {
	background-color: #f8cb84;
	font-size: 14pt;
	line-height: 150%;
}
body p, h3, h5{
	color:#75625b;
}
img{
	max-width:100%; height:auto;
} 
#page{
	background-color: #FFF;
}
#headerArea{
	padding-top:5px;
	background-color: #FFF;
	clear: both;
}
#headerArea #headerLogo {
	padding: 5px 0px 0px 10px;
	float: left;
}
#headerArea #headerLang {
	padding: 15px 10px 0px 0px;
	float: right;
}
#headerImg{
	background-color: #FFF;
	padding: 0px 0px 50px 0px;
	clear: both;
}
#contentsArea{
	background-color: #FFF;	
	clear: both;
}
#toPcsite{
	text-align: center;
	padding: 40px 0px 10px 0px;
	clear: both;
}
#contentsArea #footerArea{
	background-color: #FFF;
}
#footerArea #copyright{
	text-align: center;
	padding: 5px 0px 5px 0px;
	font-size: small;
}
#footerArea #footerBar{
	line-height: 0px;
}
/* template.dwt end */



/* ContentsArea start */
#contentsArea #contents-header {
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	padding-left: 10px;
	margin-top: 20px;
}
#contentsArea #contents {
	margin: 20px 5px 0px 5px;
	font-size: small;
	clear:both;
}
#contentsArea #contents .contents-header {
	padding: 0px 0px 0px 10px;
}
#contentsArea #contents .contents-header2 {
	padding: 10px 0px 0px 20px;
	clear: both;
}
#contentsArea #contents-a .contents-header2 {
	padding: 10px 0px 0px 20px;
	clear: both;
}
#contentsArea #contents-b .contents-header2 {
	padding: 10px 0px 0px 20px;
	clear: both;
}
#contentsArea #contents-c .contents-header2 {
	padding: 10px 0px 0px 20px;
	clear: both;
}
#contentsArea #contents .contents p {
	margin: 20px 20px 10px 20px;
}
#contentsArea #contents .map1 {
	text-align: center;
}
#contentsArea #contents .map1 iframe {
	max-width: 100%;
}
#contentsArea #contents .table {
	margin-left: 25px;
	font-weight: bold;
}
#contentsArea #contents.table a {
	color:#75625b;
	text-decoration:none;
}
#contentsArea #contents .contact1 {
	margin: 10px 20px 10px 20px;
}
#contentsArea #contents .contact2 {
	margin: 10px 20px 10px 20px;
}
#contentsArea #contents .contact3 label {
	color:#75625b;
}
#contentsArea #contents .＊ {
	color: #FF0000;
}
#contentsArea #contact3 {
	margin: 10px 20px 10px 20px;
}
/* ContentsArea end */



/* form start*/
form{
	font-size: 100%;
	max-width: 100%;
}
input,select{
	width: 95%; font-size: 100%; height: 44px;
	border-radius: 20px;
　　-webkit-border-radius : 20px;
　　-moz-border-radius: 20px;
}
input:focus,input:hover{
	background: #CCC;
}
textarea{
	width: 93%; height:150px; font-size: 100%; padding: 10px;
	border-radius: 20px;
　　-webkit-border-radius : 20px;
　　-moz-border-radius: 20px;
}
textarea:focus,textarea:hover{
	background: #CCC;
}
/* form end */



/* radio button start */
.radios {
    display:inline-block;
    margin:0;
    padding:0;
    clear:both;
}
.radios li {
    display:inline-block;
    position:relative;
    float:left;
    list-style:none;
    border-left:solid 1px #ddd;
    border-right:none;
    overflow:hidden;
}
.radios li:first-child {
    border-radius:5px 0 0 5px;
}
.radios label {
    display:block;
    min-width:3em;
    text-align:center;
    background:#eee;
    background:-webkit-gradient(linear, left top, left bottom, from(#FFF),to(#EEE));
    background:-moz-linear-gradient(top, #fff, #eee);
    border:solid 1px rgba(255,255,255,0.2);
    padding:5px;
    text-shadow:0 1px 0 rgba(255,255,255,0.5);
}
.radios li:first-child label {
    border-radius:10px 0 0 10px;
}
.radios li:last-child label {
    border-radius:0 10px 10px 0;
}
.radios input[type=radio] {
    position:absolute;
    opacity:0;
    width:100%;
    height:100%;
    margin:0;
    cursor:pointer;
}
.radios input[type=radio]:checked {
    cursor:auto;
}
.radios input[type=radio]:checked + label {
    color:#fff;
    text-shadow:0 -1px 0 rgba(0,0,0,0.2);
    border:solid 1px rgba(0,0,0,0.1);
    background:#666;
    background:-webkit-gradient(linear, left top, left bottom, from(#313131),to(#626262));
    background:-moz-linear-gradient(top, #333, #666);
}
/* radio button end */



/* index.html menu list start */
.topList ul {
}
.topList ul li {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#F0F0F0));
	background: linear-gradient(#fff, #f0f0f0);
	border-top: 1px solid #ccc;
	height: 70px;
	margin: 0px;
}
.topList ul li a {
	color: #666;
	display: block;
	height: 70px;
	margin: 0;
	padding: 0 20px 0 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	position: relative;
}
.topList ul li a.contact {
	border-bottom: 1px solid #ccc;
}
.topList ul li img {
	float: left;
	height: 70px;
	width: 70px;
	margin-right: 25px;
}
.topList ul li a strong {
	color: #000;
	display: block;
	font-weight: bold;
	padding: 20px 0px 0px 0px;
	color: #555555;
}
/* index.html menu list end */



/* work.html acordion list start */
.workList dl.acordion{
	margin: 0 20px 0 10px;
}
.workList dt.trigger {
 	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8cb84), to(#FFF));
	background: linear-gradient();
	border-top: 1px solid #ccc;
	height: 40px;
	max-width: 90%;
	margin: 0 auto;
	margin-top: 15px;
	border-radius: 10px;
	text-align: center;
	border: 1px solid #ccc;
	color: #000;
	padding: 10px;
	line-height: 25px;
}
.workList dt.active{
	border-radius: 10px 10px 0 0;
}
.workList dt.trigger span.open-close {
	background: url(point_plus.png) no-repeat right top;
	float: right;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
}
.workList dt.active span.open-close {
	float: right;
	width: 20px;
	height: 20px;
}   
.workList dd.acordion_tree_o {
	padding: 10px;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
	background: linear-gradient(#fff, #f0f0f0);
 	max-width: 90%;
	margin: 0 auto;  
	border: 1px solid #ccc;
	border-top: none;
}
.workList dd.acordion_tree_o img {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.workList dd.acordion_tree_c {
	padding: 10px;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
	background: linear-gradient(#fff, #f0f0f0);
 	max-width: 90%;
	margin: 0 auto;  
	border: 1px solid #ccc;
	border-top: none;
}
.workList dd.acordion_tree_c img {
    display: block;
    margin: 0 auto;
    text-align: center;
}
/* work.html acordion list end */



/* contents pages menu list start */
.contentsList {
	height: 50px;
	margin-left: auto;
}
.contentsList ul li {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FC9), to(#FFF));
	background: linear-gradient(#FC9, #FFF);
	height: 50px;
	width: 33.4%;
	float: left;
	font-size: small;
}
.contentsList ul li a {
	color: #666;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0 auto;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	text-align: center;

}
.contentsList ul li a strong {
	display: block;
	font-weight: bold;
	color: #555555;
	padding-top:7px;
}
.contentsList ul li a strong.line2 {
	display: block;
	font-weight: bold;
	color: #555555;
	padding-top: 0px;
	line-height: 0.3;
}
/* contents pages menu list end */



/* To PCsite button */
.PCsite ul {
	margin-top: 50px;
	border-bottom: 1px solid #ccc;
	clear: both;
}
.PCsite ul li {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
	background: linear-gradient(#fff, #f0f0f0);
	border-top: 1px solid #ccc;
	height: 44px;
	margin: 0px;
}
.PCsite ul li a {
	color: #F90;
	display: block;
	height: 44px;
	margin: 0;
	padding: 10px 0px 10px 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	text-align: center;
}
/* To PCsite button */